{% extends 'course/base.html' %}

{% block title %}
    {{ course.name }}
{% endblock %}

{% block container %}
    <h3>{{ course.name }}</h3>
    <p><small class="text-muted">Категория: {{ course.category|lower }}</small></p>
    <p><b>Описание:</b> {{ course.description }}</p>
    <p><b>Статус:</b> {{ course.get_status_display }}</p>
    <p><b>Стоимость:</b> {{ course.price }} руб.</p>
    <p><b>Автор:</b> {{ course.author }}</p>
    <div class="btn-group btn-group-sm">
        <a href="{% url 'course:course_update' pk=course.pk %}"
           class="btn btn-warning">Редактировать</a>
        <a href="{% url 'course:course_delete' pk=course.pk %}"
           class="btn btn-danger">Удалить</a>
    </div>
    <p><a href="{% url 'course:course_list' %}">К списку курсов</a></p>
{% endblock %}